Subject: Ticket Assigned - Article Feedback - I am unable to contact your customer support centre.
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 07:38:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I am unable to contact your customer support centre. Feedback for:  I am unable to contact your customer support centre. Dear team good day  
My order number #9603630038 i receive on 18th and next day i return on 19th , 
But untill now i did not receive my refund ,kindly check in your system and update my refund. 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1521488